<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>pf_crde_followerplayergagarmbinder.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Your follower locks your arms in a yoke, preventing you from using your hands.</Source>
      <Dest>従者はあなたの腕をヨークに固定し自由を封じてくる</Dest>
    </String>
    <String List="0">
      <Source>Your follower locks yoru arms behind your back in a leather restraint, preventing you from using your hands.</Source>
      <Dest>従者は革の拘束具であなたの腕を後ろ手に縛り上げ自由を封じる</Dest>
    </String>
  </Content>
</SSTXMLRessources>